body {
	background: #252525 url(../images/wood.jpg) 50% 0% no-repeat;
	margin: 0;
	padding: 0;
}

	div#currently {
		position: absolute;
		display: block;
		background: url(../images/currently.png) 0 0 repeat-x;
		height: 27px;
		top: 0px;
		width: 100%;
	}
	
		div#currently p {
			display: block;
			width: 863px;
			margin: 0 auto;
			padding: 3px 0 0 98px;
			font: normal 12px/13px "Helvetica Neue", "Helvetica", sans-serif;
			color: #fff;
			text-shadow: 2px 2px 3px #000;
		}

                        div#currently p strong {
                               font-size: 13px;
                        }
		
			div#currently p a {
				text-decoration: none;
				color: #bdcbe4;
			}
			
				div#currently p a:hover {
					text-decoration: underline;
				}
	
	div#nav {
		position: absolute;
		display: block;
		background: url(../images/nav.png) 0 0 repeat-x;
		height: 60px;
		width: 100%;
		top: 410px;
	}
	
		div#nav ul {
			display: block;
			width: 853px;
			list-style-type: none;
			margin: 0 auto;
			padding: 0 0 0 88px;
		}
		
			div#nav ul li {
				margin: 17px 50px 0 0;
				padding: 0;
				float: left;
				text-indent: -9000px;
			}
			
				div#nav ul li#email {
					margin-right: 90px;
				}
				
				div#nav ul li#flickr {
					margin-right: 0;
				}
			
				div#nav ul li a {
					display: block;
				}
			
				div#nav ul li#email a {
					background: url(../images/nav/email.png) no-repeat;
					width: 282px;
					height: 21px;
				}
				
					div#nav ul li#email a:hover {
						background-position: 0 -21px;
					}
					
				div#nav ul li#blog a {
					background: url(../images/nav/blog.png) no-repeat;
					width: 53px;
					height: 25px;
				}

					div#nav ul li#blog a:hover {
						background-position: 0 -25px;
					}
					
				div#nav ul li#twitter a {
					background: url(../images/nav/twitter.png) no-repeat;
					width: 80px;
					height: 21px;
				}

					div#nav ul li#twitter a:hover {
						background-position: 0 -21px;
					}
					
				div#nav ul li#facebook a {
					background: url(../images/nav/facebook.png) no-repeat;
					width: 115px;
					height: 21px;
				}

					div#nav ul li#facebook a:hover {
						background-position: 0 -21px;
					}
					
				div#nav ul li#flickr a {
					background: url(../images/nav/flickr.png) no-repeat;
					width: 65px;
					height: 21px;
				}

					div#nav ul li#flickr a:hover {
						background-position: 0 -21px;
					}
	
	div#content {
		position: relative;
		width: 845px;
		height: 10px;
		padding: 0 20px 0 76px;
		margin: 0 auto;
	}

		div#content div#tree {
			position: absolute;
			width: 247px;
			height: 399px;
			top: 29px;
			left: 10px;
			background: url(../images/tree.png) no-repeat;
		}
	
		div#content div#photo {
			position: absolute;
			width: 145px;
			height: 210px;
			background: url(../images/photo.png) no-repeat;
			top: 85px;
			left: 82px;
		}
		
		div#content div#bio {
			position: absolute;
			top: 83px;
			left: 275px;
			display: block;
			width: 565px;
		}
		
			div#content div#bio p {
				font: 25px/38px "Helvetica Neue", "Helvetica", sans-serif;
				text-shadow: 2px 2px 3px #000;
				color: #eaeaea;
				margin: 0 0 22px 0;
				padding: 0;
			}
			
			div#content div#bio p a.binary-orange {
				color: #e0a140;
				text-decoration: none;
			}
			
				div#content div#bio p a.binary-orange:hover {
					color: #f4c57e;
				}
				
			div#content div#bio p a.turing {
				color: #7089b2;
				text-decoration: none;
			}

				div#content div#bio p a.turing:hover {
					color: #bdcbe4;
				}
